.teamcompany_title{
	width: 1200px;
	margin-left: -600px;
	font-size:40px;
	color: #fff;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left:50%;
	top: 215px;
}
/*tab*/







/*新闻动态 > 正文*/

.news_crumbs{
	width: 100%;
	margin:37px auto 66px;
	font-size: 14px;
	color:#333;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 8px;
}
.news_crumbs a{ color: #333}
.news_crumbs a:hover{color: #24A83A;}
.news_tit{
	width: 100%;
	font-size: 24px;
	color: #333;
	text-align: center;
	margin:0 auto;
	line-height: 30px;
	padding-top: 75px;
}
.news_date{
	width: 100%;
	font-size: 14px;
	color: #666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	margin:40px auto 30px;
}
.news_detail_box{
	width: 100%;
	margin:0px auto;
	padding-top:53px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
.news_detail{
	width: 100%;
	overflow: hidden;	
	margin:0px auto;
}
.news_detail strong{
	font-weight: bold;
}
.news_detail p{
	width:100%;
	font-size: 16px;
	color: #666;
	text-indent: 2em;
	line-height: 30px;
	overflow: hidden;
	margin-bottom: 40px;
}
.news_detail img{
	max-width: 60%;
	display: block;
	margin:0 auto;
}
.news_other{
	margin:60px auto 24px;
	width:100%;
	font-size: 16px;
	color:#333;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news_other_box{
	margin:0px auto 80px;
	width:100%;
	box-sizing: border-box;
}
.news_other_box p{
	font-size: 16px;
	color: #666;
	line-height: 34px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.news_other_box p span{
	color: #999;
	font-size: 14px;
	margin-right: 29px;
}
.news_other_box p a{ color: #333;}
.news_other_box p a:hover{ color: #24A83A;}
@media screen and (max-width:992px){
	.common_content{width: 100%;}
	.news_crumbs {
	    margin: 14px auto 34px;
	}
	.news_tit {
	    font-size: 18px;
	    line-height: 28px;
	}
	.news_date {
	    margin: 20px auto 26px;
	}
	.news_detail{width: 100%;}
}
@media screen and (max-width:767px){
	.news_tit{padding-top: 90px;}
	}
